[ Maverik Level 3 functions ]

#

mav_callbacksModuleInit

mav_callbacksModuleInit, mav_gfxModuleInit, mav_navigationModuleInit, mav_objectsModuleInit, mav_SMSModuleInit, mav_windowsModuleInit, mav_avatarModuleInit, mav_TDMModuleInit, mav_TRModuleInit

## Summary

Initialise the supporting modules.

## Syntax

int mav_callbacksModuleInit(void);

int mav_gfxModuleInit(void);

int mav_navigationModuleInit(void);

int mav_objectsModuleInit(void);

int mav_SMSModuleInit(void);

int mav_windowsModuleInit(void);

int mav_avatarModuleInit(void);

int mav_TDMModuleInit(void);

int mav_TRModuleInit(void);

## Description

These functions initialise the various supporting modules. These functions are normally called internally by mav_initialise.

## See also

mav_initialise.html>mav_initialise.

Back to the index page.